/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ff-meta-serif-web-pro:
 *   - http://typekit.com/eulas/000000000000000000016648
 * marydale:
 *   - http://typekit.com/eulas/00000000000000003b9ad348
 * soleil:
 *   - http://typekit.com/eulas/0000000000000000000148f6
 *   - http://typekit.com/eulas/0000000000000000000148f1
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2016-08-12 09:37:48 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=gam0jpc&ht=tk&f=5310.17001.17005.27034&a=858292&app=typekit&e=css");

@font-face {
font-family:"ff-meta-serif-web-pro";
src:url("https://use.typekit.com/af/11820f/000000000000000000016648/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/11820f/000000000000000000016648/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/11820f/000000000000000000016648/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"soleil";
src:url("https://use.typekit.com/af/8e3831/0000000000000000000148f6/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/8e3831/0000000000000000000148f6/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/8e3831/0000000000000000000148f6/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"soleil";
src:url("https://use.typekit.com/af/4cde1e/0000000000000000000148f1/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/4cde1e/0000000000000000000148f1/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/4cde1e/0000000000000000000148f1/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"marydale";
src:url("https://use.typekit.com/af/b9aac6/00000000000000003b9ad348/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/b9aac6/00000000000000003b9ad348/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/b9aac6/00000000000000003b9ad348/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-ff-meta-serif-web-pro { font-family: "ff-meta-serif-web-pro",serif; }
.tk-soleil { font-family: "soleil",sans-serif; }
.tk-marydale { font-family: "marydale",sans-serif; }
